Problème mise à jour Xcode 4.0

Le
Didier Fradet
Bonjour,

J'ai un souci de mise à jour de Xcode 4.0 vers Xcode 4.0.1. Dans
l'application App Store, quand je clique sur "Mettre à jour" pour Xcode,
j'ai droit au superbe message :
"Pour mettre à jour cette application, connectez-vous au compte utilisé
lors de son achat"

Le problème, c'est que je n'ai qu'un compte !!

Est-ce que ça pourrait provenir du fait que j'ai installé Xcode 4.0 dans
un dossier "Developer/xcode4" pour pouvoir garder Xcode 3.25 ?

Merci,


Didier
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Aegidius
Le #23241281
Le 28/03/11 19:50, Didier Fradet a écrit :
Bonjour,

J'ai un souci de mise à jour de Xcode 4.0 vers Xcode 4.0.1. Dans
l'application App Store, quand je clique sur "Mettre à jour" pour Xcode,
j'ai droit au superbe message :
"Pour mettre à jour cette application, connectez-vous au compte utilisé
lors de son achat"

Le problème, c'est que je n'ai qu'un compte !!



Il suffit de retaper le pass et ça se connecte, j'avoue ne pas très bien
capté, pour ma part ça c'est très bien passé...

En principe le tls installe un installeur dans le dossier application,
peut-être vérifier ça ?


Est-ce que ça pourrait provenir du fait que j'ai installé Xcode 4.0 dans
un dossier "Developer/xcode4" pour pouvoir garder Xcode 3.25 ?



Je ne pense pas que ça ait qqch a voir de toutes façons Xcode 3.25 doit
rester tj accessible, mais quant on a gouté a Xcode 4
Publicité
Poster une réponse
Anonyme